


	.signatur {  
		  width: 100%;
		  margin-top: 0px;
		  padding-top: 1px;
		  padding-bottom: 1px;

		background-color: #ffffff;
		font-family: "Roboto", sans-serif;
		color: #666666;
		font-size: 0.8em;
 }
 
 		.steuerung {
	margin-top: 0px !important;
  margin-left: 0px;
  padding: 0px;
  z-index: 2;
	
	 }
	 

 		.minimenuslide {
			position: relative; 
			min-height: 52px;
				margin-top: 0px !important;
	margin-left: 0px;
		padding:0px;
		font-family: "Roboto", sans-serif;
		  font-style: normal;
  font-weight: regular;
 font-size: clamp(8px, 1vw, 14px);
color: #666666;		
	 }
	.minimenuslide a:link {color: #666666; padding: 1px; text-decoration: none !important;}
     .minimenuslide a:hover {color: #003366; background-color: #ffffff;  text-decoration: none !important;}
	  .minimenuslide a:visited {color: #666666; text-decoration: none !important;
	 }
	 
	  		.minimenuslidew {
			position: relative; 
		padding:0px;
		font-family: "Roboto", sans-serif;
		  font-style: normal;
  font-weight: regular;
 font-size: 0.8em;
		
	 }
	 	.minimenuslidew a {color:  #333333; padding: 1px; text-decoration: none}
     .minimenuslidew a:hover {color: #003366;   text-decoration: none !important;
	 }
	 
	 
    
            .openseadragon {
  width: calc(60% - 10px);
                height: 1300px;
                margin: 0px;
                background-color: none;
                float: left;
                overflow: hidden;

}




 
 .clear {
	clear: left;
}